entry.propagates.style
Prev | HTML | Next

## entry.propagates.style

entry.propagates.style — Pass entry role attribute through to HTML?

## Synopsis

    <xsl:param name="entry.propagates.style" select="1"></xsl:param>

## Description

If true, the role attribute of `entry` elements will be passed through to the HTML as a class attribute on the `td` or `th` generated for the table cell.

Prev | Up | Next
phrase.propagates.style | Home | html.longdesc